$(document).ready(function() {
	$('#form').submit(function(ev){ev.preventDefault();});
	$('button.back').click(function() {history.back();});
	$('button.confirm').click(function() {VIEW.submit.post('form', 'commit');});
});
